uuid: 995d21a4-844a-421c-8e42-dd240221acc8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.ct_policy_insights
  module:
    - text
id: node.ct_policy_insights.field_source
field_name: field_source
entity_type: node
bundle: ct_policy_insights
label: Source
description: 'Place the name of the source here - if it should be linked, mark the name of the source and add a link with the editor.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
